<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:endColor="@color/primary_theme"
        android:startColor="@color/text_4BC7FF" />

    <corners
        android:bottomLeftRadius="999dp"
        android:topLeftRadius="999dp" />

</shape>